Create the wikibase client tables on oldwikisource
Closed, ResolvedPublic

Description

Part of T202543, the tables for wikibase client need to be created on oldwikisource

Addshore created this task.Nov 6 2018, 3:12 PM
Addshore triaged this task as Normal priority.
Addshore moved this task from incoming to in progress on the Wikidata board.Nov 7 2018, 9:46 AM

Mentioned in SAL (#wikimedia-operations) [2018-11-07T13:21:04Z] <Amir1> ladsgroup@mwmaint1002:/srv/mediawiki/php-1.33.0-wmf.1$ mwscript sql.php --wiki=sourceswiki extensions/Wikibase/client/sql/entity_usage.sql (T208858)

wikiadmin@10.64.16.191(sourceswiki)> show tables;
+--------------------------+
| Tables_in_sourceswiki    |
+--------------------------+
| abuse_filter             |
.
.
.
| wbc_entity_usage         |
+--------------------------+
105 rows in set (0.00 sec)
Ladsgroup claimed this task.Nov 7 2018, 1:22 PM
Ladsgroup closed this task as Resolved.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 7 2018, 1:22 PM